﻿/* 
** MZDOWNLOAD.CSS classes for The download section of the site 
*/


a.dnld0tile
{
	display:			block;
	width:				166px; 
	height:				 80px; 
	padding:			  4px;
	border-width:         1px;
	border-style: 		  solid;
	text-align:			  left;
	text-decoration:	  none;
	font-size:			  8pt;

 	margin:				  2px 0px 0px 2px;
 
	-webkit-border-radius: 4px;
	-moz-border-radius:    4px;
	border-radius:         4px 4px 4px 4px;

	-webkit-box-shadow: 5px 5px 5px  #488080;
	-moz-box-shadow: 	5px 5px 5px  #488080;
	box-shadow: 		5px 5px 5px  #488080;

}

a.dnld0tile:hover
{
 	margin:				 0px 2px 2px 0px;
	
	-webkit-box-shadow: 7px 7px 7px  #488080;
	-moz-box-shadow: 	7px 7px 7px  #488080;
	box-shadow: 		7px 7px 7px  #488080;
}


a.dnld0tile img		
{ 
	float:			left; 
	margin-left:	3px; 
	margin-right:  10px;		 
}

.dnld0tile h6        
{ 
	margin-top:			 15px;
	padding-left:        10px; 
	text-align:			 left; 
	font-weight:		 bold; 
	font-size:			 14pt;
	color:				 white; 
	text-shadow: 		 1px 1px 1px rgba(255,255,255,0.6);
	
}

a.dnld-holder:hover img
{
	margin: -2px 2px 2px -2px;
	-webkit-box-shadow: 5px 5px 5px  #488080;
	-moz-box-shadow: 	5px 5px 5px  #488080;
	box-shadow: 		5px 5px 5px  #488080;	
}


table.textfont
{
	margin-left: 	25px;
	margin-right: 	25px;
}

table.textfont th
{
	vertical-align:			top;
}

table.textfont th h2
{
	text-align:				left;
	margin-bottom:			0px;
}

table.textfont th p
{
	text-align:			left;
	font-weight:		normal;
}

table.textfont .col1
{
	width: 190px;
}

table.textfont .col2
{
	width: 			400px;
	height:			 20px;
	font-size:  	18pt;
	text-align: 	left;
	padding-left:	20px;
	text-shadow: 	1px 1px 1px #c0c0c0;
}

table.textfont .col3
{
	
	width: 70px;
}

/*
** -------------------------------------------------
** -------------------------------------------------
*/
